## pulseaudio 6.0

=== debian/changelog ===
pulseaudio (1:6.0-0ubuntu6) vivid; urgency=medium

  * debian/patches/0099-pa-yes-no.patch:
    - Fix pulseaudio failure to load in some non-English
    locales (LP: #1445358)

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 20 Apr 2015 16:19:10 +0200

pulseaudio (1:6.0-0ubuntu5) vivid; urgency=medium

  * debian/patches/0211-corking-a-sink-input-stream-when-stalled.patch:
    - Identifying and corking a sink-input stream when it gets stalled
      (LP: #1391230)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 07 Apr 2015 00:40:56 -0300

pulseaudio (1:6.0-0ubuntu4) vivid; urgency=medium

  * Move the previously tweaked volume config changes from the rules file
    to a patch. We are no longer tweaking settings based on architecture,
    so such config changes can now be aplied statically. These settings
    were also not being applied since the merge with Debian and updating to
    pulse 6. (LP: #1424195)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 23 Feb 2015 10:03:37 +1100

pulseaudio (1:6.0-0ubuntu3) vivid; urgency=medium

  * Adding libwebrtc-audio-processing-dev as build dep again, now in main

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 18 Feb 2015 20:42:43 -0200

pulseaudio (1:6.0-0ubuntu2) vivid; urgency=medium

  * Remove libwebrtc-audio-processing-dev build dep, its in universe

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 18 Feb 2015 10:58:54 -0200

pulseaudio (1:6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove pulseaudio-kde autostart file on upgrade (Closes: #776331)
  * Merge from Debian experimental, remaining changes:
    - epoch (my stupid fault :S)
    - Don't ship the consolekit module, and explicitly depend on the PAM
      systemd module
    - Add a module to allow pulseaudio to use the Android audio HAL
    - Adjust gbp.conf file to point to the ubuntu branch for package builds
    - Disable module-role-cork by default
    - Load module-x11-bell in the start-pulseaudio-x11 script
    - Hide pulseaudio from startup apps dialog
    - Quit daemon if pid file is removed
    - Avoid abort when poll descriptor is 0, such as when using it with the
      audioflinger bridge, like done in ubuntu touch
    - change default rlimit_rttime value to 200 ms
    - Don't probe UCM profiles, trust that the profile writer knows what they
      are doing
    - Add card hook to allow modules to do something before a profile becomes
      active
    - Add an option to the bluez4 discovery module to set the profile
    - Allow leaving bluetooth transport running while sink and source are
      suspended.
    - Add option to module-switch-on-connect to skip abstract devices
    - Add property to module-device-restore to skip store/restore
    - Add missing fields for sink_input/source_output info struct to the vala
      bindings
    - Add example upstart job to run pulseaudio in system mode
    - Add a build/run autopkgtest for libpulse-dev
  * Refreshed patches, and dropped patches that were either applied upstream
    or are obsolete
  * Build with bluez4 support, and explicitly disable bluez5

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 18 Feb 2015 17:00:14 +1100

pulseaudio (5.99.2-2) experimental; urgency=medium

  * Let configure guess if systemd is available. Closes: #773879

 -- Felipe Sateler <fsateler@debian.org>  Wed, 24 Dec 2014 18:42:30 -0300

pulseaudio (5.99.2-1) experimental; urgency=medium

  * New upstream release candidate
  * Remove all patches: applied upstream
  * Build-Depend on newer libsystemd-dev instead of the older -login and
    -journal variants
  * Reenable socket activation, as it no longer disables autospawn

 -- Felipe Sateler <fsateler@debian.org>  Tue, 23 Dec 2014 21:28:08 -0300

pulseaudio (5.99.1-3) experimental; urgency=medium

  * Do not fail if udevadm commands fail in postinst. They are provided for
    convenience only, and will fail when udev is not running
    (eg, in a chroot or container). Closes: #772212
  * Simplify bug script: use a single pactl list call

 -- Felipe Sateler <fsateler@debian.org>  Wed, 10 Dec 2014 23:34:41 -0300

pulseaudio (5.99.1-2) experimental; urgency=medium

  * Add patch to disable srbchannel tests when eventfd is not available
  * Bump standards version (no changes)
  * Exclude libpulsecommon from dh_makeshlibs
  * Bash completion script has moved, add mv_conffile snippet

 -- Felipe Sateler <fsateler@debian.org>  Thu, 04 Dec 2014 00:54:12 -0300

pulseaudio (5.99.1-1) experimental; urgency=medium

  [ Luke Yelavich ]
  * New upstream release candidate
    + Closes: #653320, #758272, #657983
  * Dropped patches, either applied upstream or are now obsolete:
    - 0001-raop-Don-t-use-incompatible-default-sample-spec-para.patch
    - 0002-Use-the-fixed-point-speex-resampler-on-ARM.patch
    - 0003-exit-with-X-session.patch
    - 0004-dont-start-when-already-running.patch
    - broken-PA_FLOAT32_SWAP.patch
    - endianmacros-Fix-PA_MAYBE_INT16_SWAP-macro.patch
    - kfreebsd_no_lock_and_threads_synchro.patch
    - misc-cleanups-and-bug-fixes.patch
    - mix-Fix-mixing-of-S24-samples-stored-as-S32RE.patch
    - only-autostart-kde-version.patch
    - rtp-recv-fix-crash-on-empty-UDP-packets-CVE-2014-397.patch
    - tests-Cleanup-mix-test.patch
    - tests-Fix-mix-test-on-big-endian-systems.patch
    - util-Fix-pa_get_binary_name-on-Debian-kFreeBSD.patch
    - util-Try-finding-out-application-name-using-dladdr.patch
    - zsh-completion-Fix-completion-for-default-sink-sourc.patch
  * Refreshed debian/patches/gnu-kfreebsd.patch
  * Remove all references to start-pulseaudio-kde, it was dropped upstream
  * Pulse now ships zsh completions, so drop install code, and adjust
    pulseaudio.install to match
  * Update shlibs
  * Update symbols
  * Disable systemd socket activation for now

  [ Felipe Sateler ]
  * Install zsh to vendor-completions, site-functions is for the admin
  * Remove libpulsecommon from symbols file

