=== debian/control ===
Source: pulseaudio
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
    Balint Reczey <balint@balintreczey.hu>,
    Felipe Sateler <fsateler@debian.org>
# The following packages can be omitted for bootstrapping (DEB_BUILD_PROFILES=stage1):
#  libbluetooth-dev
Build-Depends: debhelper (>= 9),
    cdbs (>= 0.4.93),
    check,
    dh-autoreconf,
    intltool,
    libasound2-dev (>= 1.0.24) [linux-any],
    libasyncns-dev,
    libatomic-ops-dev,
    libavahi-client-dev,
    libbluetooth-dev (>= 4.40) [linux-any],
    libsbc-dev [linux-any],
    libcap-dev [linux-any],
    libfftw3-dev,
    libgconf2-dev,
    libglib2.0-dev,
    libhardware-dev [armhf i386 amd64],
    libgtk-3-dev,
    libice-dev,
    libjack-dev,
    libjson0-dev,
    libjson-c-dev (>= 0.11),
    liblircclient-dev,
    libltdl-dev (>= 2.2.6a-2),
    liborc-0.4-dev (>= 1:0.4.11),
    libsamplerate0-dev,
    libsndfile1-dev (>= 1.0.20),
    libspeexdsp-dev (>= 1.2~rc1),
    libssl-dev,
    libsystemd-dev [linux-any],
    libtdb-dev [!hurd-any],
    libudev-dev (>= 143) [linux-any],
    libwebrtc-audio-processing-dev,
    libwrap0-dev,
    libx11-xcb-dev,
    libxcb1-dev (>= 1.6),
    libxtst-dev
Standards-Version: 3.9.6
XS-Debian-Vcs-Git: git://anonscm.debian.org/git/pkg-pulseaudio/pulseaudio.git
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pulseaudio/pulseaudio.git
XS-Testsuite: autopkgtest
Homepage: http://www.pulseaudio.org

Package: pulseaudio
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
  lsb-base (>= 3.2-13), libpam-systemd,
  udev (>= 143) [linux-any],
  libasound2-plugins [linux-any],
  libpulse0 (= ${binary:Version}),
  pulseaudio-utils
Breaks: libltdl3 (<< 1.5.24-1), avahi-daemon (<< 0.6.31-3)
Recommends: pulseaudio-module-x11, rtkit
Suggests: pavumeter, pavucontrol, paman, paprefs
Description: PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These are some of PulseAudio's features:
 .
   * High quality software mixing of multiple audio streams with support for
     more than one sink/source. May be used to combine multiple sound cards
     into one (with sample rate adjustment).
 .
   * Wide range of supported client libraries. ESD, ALSA, oss, libao and
     GStreamer client applications are supported as-is. Native PulseAudio
     plug-ins are also available for xmms and mplayer.
 .
   * Good low latency behaviour and very accurate latency measurement for
     playback and recording. Ability to fully synchronize multiple playback
     streams.
 .
   * Network transparency, allowing an application to play back or record
     audio on a different machine than the one it is running on.
 .
   * Extensible plug-in architecture with plug-ins for jackd, multicast-rtp
     lirc and avahi, just to name a few.
 .
 This package contains the daemon and basic module set.

Package: pulseaudio-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio (= ${binary:Version})
Recommends: libpulse0-dbg
Description: PulseAudio sound server (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the detached debugging symbols for the daemon and
 basic module set.

Package: pulseaudio-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp
Suggests: avahi-daemon, pulseaudio
Description: Command line tools for the PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These tools provide command line access to various features of the
 PulseAudio sound server. Included tools are:
 .
   paplay - Playback a WAV file via a PulseAudio sink.
   pacat - Cat raw audio data to a PulseAudio sink.
   parec - Cat raw audio data from a PulseAudio source.
   pacmd - Connect to PulseAudio's built-in command line control interface.
   pactl - Send a control command to a PulseAudio server.
   padsp - /dev/dsp wrapper to transparently support OSS applications.
   pax11publish - Store/retrieve PulseAudio default server/sink/source
                  settings in the X11 root window.

Package: pulseaudio-utils-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-utils (= ${binary:Version})
Description: PulseAudio command line tools (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains detached debugging symbols for the command line tools.

Package: pulseaudio-esound-compat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pulseaudio (<< 0.9.7)
Conflicts: esound
Replaces: esound
Provides: esound
Description: PulseAudio ESD compatibility layer
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the ESD compatibility components used by some
 older versions of complete desktop environments, e.g., GNOME, and
 many useful applications. It enables a PulseAudio sound server to
 fully replace ESD.

Package: pulseaudio-esound-compat-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-esound-compat (= ${binary:Version})
Description: PulseAudio ESD compatibility layer (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the ESD compatibility components.

Package: pulseaudio-module-zeroconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
Description: Zeroconf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish available sinks and sources via
 zeroconf (aka. Avahi, mdns).
 .
 The module is called module-zeroconf-publish.

Package: pulseaudio-module-zeroconf-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-zeroconf (= ${binary:Version})
Description: Zeroconf module for PulseAudio sound server (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains detached debugging symbols for the zeroconf module.

Package: pulseaudio-module-jack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libjack-jackd2-0 (<< 1.9.7), libjack0 (<< 1:0.118+svn4104)
Description: jackd modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These modules enables PulseAudio to connect to a jackd daemon.
 .
 The modules are called module-jack-sink, module-jack-source.

Package: pulseaudio-module-jack-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-jack (= ${binary:Version})
Description: jackd modules for PulseAudio sound server (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio jack modules.

Package: pulseaudio-module-lirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lirc module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables the volume of a PulseAudio sink to be controlled when
 buttons of an infrared remote control are pressed (through LIRC).
 .
 The module is called module-lirc.

Package: pulseaudio-module-lirc-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-lirc (= ${binary:Version})
Description: lirc module for PulseAudio sound server (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio lirc module.

Package: pulseaudio-module-gconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GConf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to store additional configuration in GConf.
 .
 The module is called module-gconf.

Package: pulseaudio-module-gconf-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-gconf (= ${binary:Version})
Description: GConf module for PulseAudio sound server (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio GConf module.

Package: pulseaudio-module-raop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-module-zeroconf
Description: RAOP module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to stream audio to an Apple Airport Express.

Package: pulseaudio-module-raop-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
          pulseaudio-module-raop (= ${binary:Version})
Description: RAOP module for PulseAudio sound server (debugging symbols)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio RAOP module.

Package: pulseaudio-module-droid
Architecture: armhf i386 amd64
