=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
     Balint Reczey <balint@balintreczey.hu>,
     Felipe Sateler <fsateler@debian.org>
@@ -12,28 +11,28 @@
     cdbs (>= 0.4.93),
     check,
     dh-autoreconf,
+    dh-exec,
     intltool,
     libasound2-dev (>= 1.0.24) [linux-any],
     libasyncns-dev,
     libatomic-ops-dev,
     libavahi-client-dev,
-    libbluetooth-dev (>= 4.40) [linux-any],
+    libbluetooth-dev (>= 4.99) [linux-any],
     libsbc-dev [linux-any],
     libcap-dev [linux-any],
     libfftw3-dev,
     libgconf2-dev,
     libglib2.0-dev,
-    libhardware-dev [armhf i386 amd64],
     libgtk-3-dev,
     libice-dev,
     libjack-dev,
-    libjson0-dev,
     libjson-c-dev (>= 0.11),
     liblircclient-dev,
     libltdl-dev (>= 2.2.6a-2),
     liborc-0.4-dev (>= 1:0.4.11),
     libsamplerate0-dev,
     libsndfile1-dev (>= 1.0.20),
+    libsoxr-dev (>= 0.1.1),
     libspeexdsp-dev (>= 1.2~rc1),
     libssl-dev,
     libsystemd-dev [linux-any],
@@ -45,16 +44,16 @@
     libxcb1-dev (>= 1.6),
     libxtst-dev
 Standards-Version: 3.9.6
-XS-Debian-Vcs-Git: git://anonscm.debian.org/git/pkg-pulseaudio/pulseaudio.git
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pulseaudio/pulseaudio.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-pulseaudio/pulseaudio.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pulseaudio/pulseaudio.git
+Homepage: http://www.pulseaudio.org
 XS-Testsuite: autopkgtest
-Homepage: http://www.pulseaudio.org
 
 Package: pulseaudio
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
-  lsb-base (>= 3.2-13), libpam-systemd,
+  lsb-base (>= 3.2-13),
   udev (>= 143) [linux-any],
   libasound2-plugins [linux-any],
   libpulse0 (= ${binary:Version}),
@@ -287,5 +286,8 @@
  .
  This package contains debugging symbols for the PulseAudio RAOP module.
 
-Package: pulseaudio-module-droid
-Architecture: armhf i386 amd64
+Package: pulseaudio-module-bluetooth
+Architecture: linux-any
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
+Breaks: pulseaudio (<< 0.9.14-2)
