## pulseaudio 8.0

=== debian/changelog ===
pulseaudio (1:8.0-0ubuntu3.15) xenial-security; urgency=medium

  * SECURITY UPDATE: don't rely on SCM_CREDENTIALS to detect snap confined
    clients (LP: #1895928)
    - d/p/0418-pa-client-peer-apparmor-label.patch: records AppArmor label
      in pa_client struct for native connections using aa_getpeercon.
    - d/p/0452-add-snappy-policy-module.patch: use the AppArmor
      label in the pa_client rather than looking it up via the process ID
      from SCM_CREDENTIALS.
    - CVE-2020-16123
   * Don't block classic snaps from module loading/unloading (LP: #1886854)
    - d/p/0452-add-snappy-policy-module.patch: replace
      deny_to_snaps_hook with a version that allows classic snaps.

 -- James Henstridge <james.henstridge@canonical.com>  Tue, 22 Sep 2020 12:30:20 +0800

pulseaudio (1:8.0-0ubuntu3.14) xenial-security; urgency=medium

  * SECURITY UPDATE: potential double-free in the Bluez 5 module (LP: #1884738)
    - d/p/0511-bluetooth-bluez5-fix-double-free-in-pa__init.patch:
      Only free modargs once in each of
      src/modules/bluetooth/module-bluez5-device.c and
      src/modules/bluetooth/module-bluez5-discover.c, patch thanks to Ratchanan
      Srirattanamet.
    - d/p/0512-bluetooth-bluez5-fix-double-free-2.patch: Initialize pointer
      before dereferencing in fail condition.
    - CVE-2020-15710 

 -- Avital Ostromich <avital.ostromich@canonical.com>  Thu, 17 Sep 2020 09:38:52 -0400

pulseaudio (1:8.0-0ubuntu3.12) xenial-security; urgency=medium

  * SECURITY UPDATE: stop snaps from loading and unloading modules, to
    prevent bypass of audio recording restriction (LP: #1877102). Patch thanks
    to James Henstridge
    - d/p/0407-access-Add-access-control-hooks.patch: make sure access
      hook IDs are non-zero.
    - d/p/0450-modules-add-snappy-policy-module.patch: Prevent snaps from
      controlling modules, terminating the daemon, or disconnecting clients.
    - CVE-2020-11931
  * debian/control: Build-Depends on libsnapd-glib-dev (>= 1.49)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 07 May 2020 20:43:53 +0000

pulseaudio (1:8.0-0ubuntu3.11) xenial; urgency=medium

  * Backport the snap policy module to make access to audio recording
    conditional on plugging the "pulseaudio" or "audio-record" interfaces
    (LP: #1781428):
    - 0450-modules-add-snappy-policy-module.patch: rewrite to query
      snapd for the client's plugged interfaces.
    - 0451-enable-snap-policy-module.patch: enable the module in the
      default configuration.
    - Build depend on libsnapd-glib-dev.
  * Backport libjson-c dependency removal from Pulse Audio 10. This is
    required by the snap policy module due to a symbol name clash with
    libjson-glib.
    - 0805-remove-libjson-c-dependency.patch: new file.

 -- James Henstridge <james.henstridge@canonical.com>  Tue, 05 Nov 2019 17:16:22 +0800

pulseaudio (1:8.0-0ubuntu3.10) xenial; urgency=medium

  * Revert Cherrypick fixes for checking profile availabilities
	- some regression exists in the 1:8.0-0ubuntu3.9, now reverting the
	  change of 3.9, then the content of 1:8.0-0ubuntu3.10 is same as
	  1:8.0-0ubuntu3.8 (LP: #1767784)

 -- Hui Wang <hui.wang@canonical.com>  Wed, 2 May 2018 15:32:26 +0800

pulseaudio (1:8.0-0ubuntu3.9) xenial; urgency=medium

  * Cherrypick fixes for checking profile availabilities (LP: #1750947)
	- a222a079: set availability for (some) unavailable profiles

 -- Hui Wang <hui.wang@canonical.com>  Thu, 08 Mar 2018 10:38:56 +0800

pulseaudio (1:8.0-0ubuntu3.8) xenial; urgency=medium

  [Hui Wang]
  * Cherrypick fixes for supporting audio on Dell dock TB16:
    - 60c0edd5: Add support for usb audio on the Dell dock TB16 (LP: #1718824)
    - 2f1dcea3: build-sys: add the Dell dock TB16 configuration (LP: #1718824)

  [Daniel van Vugt]
  * Tidy up: Rename 0901-droid-fix-crash-on-module-load.patch to
                    0803-droid-fix-crash-on-module-load.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 12 Dec 2017 11:44:08 +0800

pulseaudio (1:8.0-0ubuntu3.7) xenial; urgency=medium

  * debian/patches/0901-droid-fix-crash-on-module-load.patch: [Fix the
    crash on module load, this crash was result of patch backported in
    release 1:8.0-0ubuntu3.3] (LP: #1728791)

 -- Bhushan Shah <bshah@kde.org>  Fri, 10 Nov 2017 04:57:42 +0000

pulseaudio (1:8.0-0ubuntu3.4) xenial; urgency=medium

  * debian/control: Update Vcs fields to launchpad git.
  * Cherrypick fixes for common crashes from upstream:
    - cb78d6f5: SIGABRT in device_start_waiting_for_profiles (LP: #1690028,
      LP: #1672171)
    - d985276c: SIGABRT in pa_alsa_path_set_volume (LP: #1539209, LP: #1562817)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 11 Aug 2017 15:16:57 +0800

pulseaudio (1:8.0-0ubuntu3.3) xenial; urgency=medium

  [Luke Yelavich, Konrad Zapałowicz]
  * Fixed multiple interrelated problems with using Bluetooth audio (A2DP),
    where users would experience some combination of:
    - Bluetooth headset/speakers listed but not selectable in Sound settings
      (LP: #1283003)
    - [regression] Bluetooth audio no longer supports A2DP (stuck in HSP/HFP
      mode) (LP: #1438510)
    - [xenial] Bluetooth device doesn't play any sound in A2DP mode unless set
      to HSP/HFP first (LP: #1582213)
  * Specific patches from upstream used to address the above problems:
    - 0103-bluetooth-Add-support-for-automatic-switch-between-h.patch
    - 0104-bluetooth-Add-support-for-automatic-switch-bluez5.patch
    - 0106-bluetooth-Add-optional-heuristic-for-switching-betwe.patch
      . Backport from upstream to fix a bug in Xenial where an incorrect
        audio profile is applied for a headset connected over Bluetooth
        making using it impossible.
    - 0105-bluetooth-policy-do-A2DP-profile-restoring-a-bit-lat.patch
      . Fix a crash that happens if the BT headset is the only non-monitor
        source in the system and the last "phone" stream dies.
    - 0700-pulsecore-add-new-card-profile-hook.patch

