=== debian/control ===
Source: pulseaudio
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
    Balint Reczey <balint@balintreczey.hu>,
    Felipe Sateler <fsateler@debian.org>
# The following packages can be omitted for bootstrapping (DEB_BUILD_PROFILES=stage1):
#  libbluetooth-dev
Build-Depends: android-headers-19 (>= 23) [armhf i386 amd64],
    android-headers-22 (>= 23) [armhf i386 amd64],
    debhelper (>= 9),
    cdbs (>= 0.4.93),
    check,
    dh-autoreconf,
    dh-exec,
    intltool,
    libapparmor-dev [linux-any],
    libandroid-properties-dev [armhf i386 amd64],
    libasound2-dev (>= 1.0.24) [linux-any],
    libasyncns-dev,
    libatomic-ops-dev,
    libavahi-client-dev,
    libbluetooth-dev (>= 4.40) [linux-any],
    libsbc-dev [linux-any],
    libcap-dev [linux-any],
    libdbus-cpp-dev [armhf i386 amd64],
    libfftw3-dev,
    libgconf2-dev,
    libglib2.0-dev,
    libhardware-dev [armhf i386 amd64],
    libgtk-3-dev,
    libice-dev,
    libjack-dev,
    liblircclient-dev,
    libltdl-dev (>= 2.2.6a-2),
    liborc-0.4-dev (>= 1:0.4.11),
    libsamplerate0-dev,
    libsnapd-glib-dev (>= 1.49),
    libsndfile1-dev (>= 1.0.20),
    libspeexdsp-dev (>= 1.2~rc1),
    libssl-dev,
    libsystemd-dev [linux-any],
    libtdb-dev [!hurd-any],
    libtrust-store-dev [armhf i386 amd64],
    libudev-dev (>= 143) [linux-any],
    libwebrtc-audio-processing-dev,
    libwrap0-dev,
    libx11-xcb-dev,
    libxcb1-dev (>= 1.6),
    libxtst-dev
Standards-Version: 3.9.6
Vcs-Git: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio?h=ubuntu-xenial
Vcs-Browser: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio?h=ubuntu-xenial
Homepage: http://www.pulseaudio.org
XS-Testsuite: autopkgtest

Package: pulseaudio
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
  lsb-base (>= 3.2-13), libpam-systemd,
  udev (>= 143) [linux-any],
  libasound2-plugins [linux-any],
  libpulse0 (= ${binary:Version}),
  pulseaudio-utils
Breaks: libltdl3 (<< 1.5.24-1), avahi-daemon (<< 0.6.31-3)
Recommends: pulseaudio-module-x11, rtkit
Suggests: pavumeter, pavucontrol, paman, paprefs
Description: PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These are some of PulseAudio's features:
 .
   * High quality software mixing of multiple audio streams with support for
     more than one sink/source. May be used to combine multiple sound cards
     into one (with sample rate adjustment).
 .
   * Wide range of supported client libraries. ESD, ALSA, oss, libao and
     GStreamer client applications are supported as-is. Native PulseAudio
     plug-ins are also available for xmms and mplayer.
 .
   * Good low latency behaviour and very accurate latency measurement for
     playback and recording. Ability to fully synchronize multiple playback
     streams.
 .
   * Network transparency, allowing an application to play back or record
     audio on a different machine than the one it is running on.
 .
   * Extensible plug-in architecture with plug-ins for jackd, multicast-rtp
     lirc and avahi, just to name a few.
 .
 This package contains the daemon and basic module set.

Package: pulseaudio-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp
Suggests: avahi-daemon, pulseaudio
Description: Command line tools for the PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These tools provide command line access to various features of the
 PulseAudio sound server. Included tools are:
 .
   paplay - Playback a WAV file via a PulseAudio sink.
   pacat - Cat raw audio data to a PulseAudio sink.
   parec - Cat raw audio data from a PulseAudio source.
   pacmd - Connect to PulseAudio's built-in command line control interface.
   pactl - Send a control command to a PulseAudio server.
   padsp - /dev/dsp wrapper to transparently support OSS applications.
   pax11publish - Store/retrieve PulseAudio default server/sink/source
                  settings in the X11 root window.

Package: pulseaudio-esound-compat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pulseaudio (<< 0.9.7)
Conflicts: esound
Replaces: esound
Provides: esound
Description: PulseAudio ESD compatibility layer
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the ESD compatibility components used by some
 older versions of complete desktop environments, e.g., GNOME, and
 many useful applications. It enables a PulseAudio sound server to
 fully replace ESD.

Package: pulseaudio-module-zeroconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
Description: Zeroconf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish available sinks and sources via
 zeroconf (aka. Avahi, mdns).
 .
 The module is called module-zeroconf-publish.

Package: pulseaudio-module-jack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libjack-jackd2-0 (<< 1.9.7), libjack0 (<< 1:0.118+svn4104)
Description: jackd modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These modules enables PulseAudio to connect to a jackd daemon.
 .
 The modules are called module-jack-sink, module-jack-source.

Package: pulseaudio-module-lirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lirc module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables the volume of a PulseAudio sink to be controlled when
 buttons of an infrared remote control are pressed (through LIRC).
 .
 The module is called module-lirc.

Package: pulseaudio-module-gconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GConf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to store additional configuration in GConf.
 .
 The module is called module-gconf.

Package: pulseaudio-module-raop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-module-zeroconf
Description: RAOP module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to stream audio to an Apple Airport Express.

Package: pulseaudio-module-droid
Architecture: armhf i386 amd64
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: pulseaudio (<< 0.9.14-2)
Description: Android Audio HAL module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to work on top of the Android Audio HAL.
 .
 The module is called module-droid.

Package: pulseaudio-module-trust-store
Architecture: armhf i386 amd64
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: pulseaudio (<< 0.9.14-2)
Description: trust-store module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to use the trust-store in Ubuntu touch systems.
 .
 The module is called module-trust-store.

Package: pulseaudio-module-bluetooth
Architecture: linux-any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
Breaks: pulseaudio (<< 0.9.14-2)
Description: Bluetooth module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to work with bluetooth devices, like headset
 or audio gateway.
 .
 The module is called module-bluetooth

Package: pulseaudio-module-x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-utils
Description: X11 module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish itself as the default sound
 server to the X11 root window automatically upon startup. There is also a
 module to playback a sound file in place of the X11 bell beep.
 .
 The modules are called module-x11-publish and module-x11-bell.

Package: libpulse0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pavucontrol (<< 0.9.8)
Suggests: pulseaudio
Description: PulseAudio client libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.

Package: libpulse-mainloop-glib0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PulseAudio client libraries (glib support)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.
 .
 This package adds support for glib2 client applications.

Package: libpulse-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
  libpulse0 (= ${binary:Version}),
  libpulse-mainloop-glib0 (= ${binary:Version}),
  libglib2.0-dev,
Description: PulseAudio client development headers and libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
