=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,7 @@
   --with-zsh-completion-dir=\$${datadir}/zsh/vendor-completions \
   --with-bash-completion-dir=\$${datadir}/bash-completion/completions \
   --with-systemduserunitdir=\$${prefix}/lib/systemd/user \
-  --disable-bluez4
-
+  --disable-bluez4 --enable-snap
 
 ifeq ($(words $(sort $(filter stage1,$(DEB_BUILD_PROFILES)))),1)
   DEB_CONFIGURE_EXTRA_FLAGS += --disable-bluez
@@ -48,6 +47,8 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-$(DEB_UPSTREAM_VERSION)/modules \
 			     --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/pulseaudio
 
+DEB_DH_SHLIBDEPS_ARGS_ALL = -- -Sdebian/pulseaudio
+
 LDFLAGS += -Wl,--no-as-needed
 
 DEB_DH_INSTALL_SOURCEDIR = $(CURDIR)/debian/tmp
